@font-face {
	font-family: 'icomoon';
	src:url('../fonts/icomoon.eot?-4nehlq');
	src:url('../fonts/icomoon.eot?#iefix-4nehlq') format('embedded-opentype'),
		url('../fonts/icomoon.ttf?-4nehlq') format('truetype'),
		url('../fonts/icomoon.woff?-4nehlq') format('woff'),
		url('../fonts/icomoon.svg?-4nehlq#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-female2:before {
	content: "\f182";
}
.icon-male2:before {
	content: "\f183";
}
.icon-fefmale:before {
	content: "\f221";
}
.icon-female:before {
	content: "\f222";
}
.icon-file:before {
	content: "\e600";
}
.icon-new-file:before {
	content: "\e924";
}
.icon-open:before {
	content: "\e930";
}
.icon-print:before {
	content: "\e954";
}
.icon-save:before {
	content: "\e962";
}
.icon-menu:before {
	content: "\e9bd";
}
.icon-plus:before {
	content: "\ea0a";
}
.icon-minus:before {
	content: "\ea0b";
}
.icon-cross:before {
	content: "\ea0f";
}
.icon-check:before {
	content: "\ea10";
}
